Subject: Re: [PATCH] gnu: chicken: Update to 5.4.0.

From: Ashish <[email-masked]>
Date: Mon, 22 Jul 2024 21:08:51 +0000

On Mon, Jul 22, 2024 at 11:04:18AM -0500, jgart wrote:
> 
> Hi all,
> 
> I've reverted this commit for now.
> 
> Hi ashish,
> 
> Feel free to send a v2 including the build passing dependents.
> 
> If you'd like to me to review it again please Cc me.
> -- 
> all the best,
> jgart

Sorry about the lack of proper testing, and lack of timely follow up on 
my part. I'll work on a fix sometime this week, and will get back to 
you.

Apologies again.

-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)